/* CSS Document */
a {text-decoration:none;}
a:hover {color:#0085e0; text-decoration:none;}

/* 近期节日 */
.hotfestival {width:300px; height:274px; float:left; overflow:hidden;}
.hotfestival .hotfestivalb {width:300px; height:67px; padding-bottom:10px; border-bottom:1px dotted #ddd; margin-bottom:10px; float:left;}
.hotfestival .hotfestivalb .img {width:106px; height:67px; float:left; margin-right:10px; display:inline;}
.hotfestival .hotfestivalb:hover .img { opacity:0.83;filter:alpha(opacity=83);}
.hotfestival .hotfestivalb .title {width:184px; height:67px; float:left;}
.hotfestival .hotfestivalb .title h1 {width:184px; min-height:26px; _height:26px; line-height:26px; max-height:52px; float:left; font-size:15px; overflow:hidden;}
.hotfestival .hotfestivalb .title p {width:184px; height:26px; line-height:26px; font-size:12px; color:#888;}
.hotfestival a {color:#000; text-decoration:none;}
.hotfestival a:hover {color:#0085e0; text-decoration:underline;}
.hotfestival .hotfestivall, .hotfestival .hotfestivall ul {width:300px; height:108px; float:left;}
.hotfestival .hotfestivall ul li {width:300px; height:35px; line-height:35px; border-bottom:1px dotted #ddd; overflow:hidden;}
.hotfestival .hotfestivall ul li span {float:right; font-size:12px; color:#888;}
/* end */


/* 手机APP */
.phoneapp {width:300px; height:114px; float:left; margin-top:26px; background:url(../image/phoneapp_bg.gif) repeat-x top;}
.phoneapp .app {width:100px; height:100px; float:left; position:relative;}
.phoneapp .app img {width:100px; height:100px;}
.phoneapp .app span {width:100px; height:16px; position:absolute; left:0px; bottom:0px; line-height:16px; text-align:center; font-size:12px;}
.phoneapp .app a {color:#666; text-decoration:none;}
.phoneapp .app a:hover {color:#0085e0;}


.scrollbar { background: #CDE4EF; border-radius: 4px; border: 2px solid #CDE4EF; border-top-color: #CDE4EF; line-height: 0; margin-top:9px;}
.scrollbar .handle { border-radius: 4px; background: #eb39a3; cursor: pointer; line-height: 0;
	-webkit-box-shadow: 0 1px 0 #CDE4EF;
	-moz-box-shadow: 0 1px 0 #CDE4EF;
	-o-box-shadow: 0 1px 0 #CDE4EF;
	box-shadow: 0 1px 0 #CDE4EF;
}
#horizontal .slyWrap { background:none repeat scroll 0 0 #F3FBFF; width:300px; height:100px; padding:0 0;}
#horizontal .scrollbar { height: 5px;clear:both; }
#horizontal .scrollbar .handle { width: 300px; height: 7px; }
#horizontal .example1 .sly { padding:0 0; width:300px; height:100px;}
#horizontal .example1 .sly ul { height: 100%;}
#horizontal .example1 .sly ul li { float: left; height: 100%; width:100px; margin-right:0px;}
/* end */


/* 自助游工具箱 */
.hottool {width:300px; height:276px; float:left; overflow:hidden;}
.hottool .hottooll, .hottool .hottoolp, .hottool .hottoolp:hover {width:98px; height:90px; float:left; margin-right:3px; margin-bottom:3px; display:inline; background:#47b4ff; border-radius:2px;}
.hottool .hottooll:hover, .hottool .hottoolp {background:#ff65c1;}
.hottool .hottooll .icon1, .hottool .hottoolp .icon2, .hottool .hottooll .icon3, .hottool .hottoolp .icon4, .hottool .hottooll .icon5, .hottool .hottoolp .icon6, .hottool .hottooll .icon7, .hottool .hottoolp .icon8, .hottool .hottooll .icon9 {width:34px;height:34px; background:url(../image/sprites.png) no-repeat; overflow:hidden; float:left; margin:14px 32px 10px 32px; display:inline;}
.hottool .hottooll .icon1 {background-position:0 -413px;}
.hottool .hottoolp .icon2 {background-position:-34px -413px;}
.hottool .hottooll .icon3 {background-position:-68px -413px;}
.hottool .hottoolp .icon4 {background-position:-102px -413px;}
.hottool .hottooll .icon5 {background-position:-136px -413px;}
.hottool .hottoolp .icon6 {background-position:0 -447px;}
.hottool .hottooll .icon7 {background-position:-34px -447px;}
.hottool .hottoolp .icon8 {background-position:-68px -447px;}
.hottool .hottooll .icon9 {background-position:-102px -447px;}
.hottool .hottooll .title, .hottool .hottoolp .title {width:98px; height:20px; line-height:20px; float:left; text-align:center; color:#fff; font-size:14px;}
.hottool .hottooll a, .hottool .hottoolp a {width:98px; height:90px; float:left;text-decoration:none;}

/*------------------------------------------------------ 异域风情 ---------------------------------------------------------*/

/* 异域风情&商旅会展  简洁导航 */
.navsmajj {width:860px; height:40px; float:left; border-bottom:2px solid #efefef; line-height:40px; position:relative; margin-bottom:10px;}
.navsmajj ul {width:860px; height:40px; float:left;}
.navsmajj ul li {height:40px; font-size:20px; float:left; margin-right:25px; display:inline; position:relative;}
.navsmajj ul li a {height:40px; float:left; color:#000; text-decoration:none;}
.navsmajj ul li a:hover, .navsmajj ul li a.hover {height:40px; float:left; border-bottom:2px solid #eb39a3; color:#0085e0;}
.navsmajj ul li .hot, .navsmajj ul li .new {width:22px; height:7px; position:absolute; right:-14px; top:1px; background:url(../image/sprites.png) no-repeat -98px 0;}
.navsmajj ul li .new {background-position:-122px 0;}

.navsmajj .more {float:right; font-size:14px;}
.navsmajj .more a {color:#a2a2a2; text-decoration:none;}
.navsmajj .more a:hover {color:#0085e0; text-decoration:underline;}

.navsmajj .pink, .navsmajj .blue, .navsmajj .orange {width:40px; height:2px; position:absolute; bottom:-2px; right:0px; background:#f8bee1;}
.navsmajj .blue {right:40px; background:#b2ecff;}
.navsmajj .orange {right:80px; background:#ffd7bd;}
/* end */


/* 异域风情 */
.yiyufq {width:860px; height:344px; float:left; overflow:hidden; display:none;}
.yiyufq .yiyufqb {width:420px; height:97px; float:left; padding-bottom:10px; margin-bottom:10px; border-bottom:1px dotted #ddd; display:inline; margin-right:20px;}
.yiyufq .yiyufqb h1 {width:420px; height:24px; line-height:24px; margin-bottom:6px; overflow:hidden; font-size:15px; font-weight:100;}
.yiyufq .yiyufqb h1 span {float:left; color:#0085e0; margin-left:-8px; margin-right:-6px; display:inline;}
.yiyufq a {color:#000; text-decoration:none;}
.yiyufq a:hover {color:#0085e0; text-decoration:underline;}
.yiyufq .yiyufqb h1 span a {color:#0085e0; text-decoration:none;}
.yiyufq .yiyufqb h1 span a:hover {text-decoration:underline;}
.yiyufq .yiyufqb p {width:420px; height:67px; float:left; line-height:22px; color:#9a9a9a; font-size:14px; text-indent:2em; display:inline; overflow:hidden;}
.yiyufq .yiyufqb p img {width:106px; height:67px; float:left; margin-right:10px; display:inline;}

/* end */

/* 传统美食 */
.yiyufq .yiyufqfood {width:164px; height:167px; float:left; margin-bottom:10px; display:inline; margin-right:10px;}
.yiyufq .yiyufqfood img {width:164px; height:148px; float:left; overflow:hidden;}
.yiyufq .yiyufqfood:hover img { opacity:0.83;filter:alpha(opacity=83);}
.yiyufq .yiyufqfood h1 {width:146px; height:16px; line-height:16px; font-size:15px; font-weight:100; overflow:hidden; padding-top:3px;}
/* end */

/*------------------------------------------------------ end ---------------------------------------------------------*/




/*------------------------------------------------------ 自助游攻略 ---------------------------------------------------------*/

/* 推荐导游 */
.zzguide {width:860px; height:480px; float:left; overflow:hidden; display:none;}
.zzguide a {color:#000; text-decoration:none;}
.zzguide a:hover {color:#0085e0; text-decoration:none;}
.zzguide .zzguideb {width:135px; height:150px; display:inline; margin-right:10px; margin-bottom:10px; overflow:hidden; float:left; position:relative;}
.zzguide .zzguideb:hover img { opacity:0.83;filter:alpha(opacity=83);}
.zzguide .zzguideb .title {height:28px; position:absolute; bottom:0px; left:0px; background:#000;opacity:.5;filter:alpha(opacity=50);  padding:0 7px; color:#fff; font-size:13px; line-height:28px; width:121px; overflow:hidden;}
.zzguide .zzguideb .icon {width:47px; height:47px; position:absolute; right:0px; top:0px; background:url(../image/sprites.png) repeat-x -153px -201px; overflow:hidden;}
.zzguide .zzguideb .icon1 {width:47px; height:47px; position:absolute; right:0px; top:0px; background:url(../image/sprites.png) repeat-x -200px -201px; overflow:hidden;}
.zzguide .zzguideb .icon2 {width:47px; height:47px; position:absolute; right:0px; top:0px; background:url(../image/sprites.png) repeat-x -247px -201px; overflow:hidden;}
.zzguide .zzguideb .icon3 {width:47px; height:47px; position:absolute; right:0px; top:0px; background:url(../image/sprites.png) repeat-x -294px -201px; overflow:hidden;}
.zzguide .zzguideb a:hover .title {text-decoration:none;}
/* end */

/* 热门旅游城市 */
.zzguide .zzhotcity, .zzguide .zzhotcityb {width:111px; height:98px; float:left; margin-right:13.5px; margin-bottom:8px; display:inline; overflow:hidden;}
.zzguide .zzhotcityb {width:236px; height:204px;}
.zzguide .zzhotcity img, .zzguide .zzhotcityb img {width:111px; height:71px; float:left; overflow:hidden;}
.zzguide .zzhotcity:hover img, .zzguide .zzhotcityb:hover img {opacity:0.83;filter:alpha(opacity=83);}
.zzguide .zzhotcityb img {width:236px; height:177px;}
.zzguide .zzhotcity p, .zzguide .zzhotcityb p {width:111px; height:27px; line-height:27px; float:left; overflow:hidden; text-align:center;}
.zzguide .zzhotcityb p {width:236px;}
/* end */

/* 自助服务&结伴自助游&旅俄游记 */
.zzguide .zzyoujib {width:420px; height:112px; float:left; padding-bottom:7px; border-bottom:1px dotted #ddd; margin-right:20px;}
.zzguide .zzyoujib .img {width:175px; height:112px; float:left; margin-right:10px; display:inline; overflow:hidden;}
.zzguide .zzyoujib .title {width:235px; height:112px; float:left;}
.zzguide .zzyoujib .title h1 {width:235px; height:24px; line-height:24px; font-size:15px; font-weight:100; overflow:hidden; float:left;}
.zzguide .zzyoujib .title .text, .zzguide .zzyoujib .title .list {width:235px; height:88px; font-size:14px; line-height:22px; display:inline; color:#9a9a9a; float:left; overflow:hidden;}
.zzguide .zzyoujib .title .text {text-indent:2em;}
.zzguide .zzyoujib .title .list {width:235px; height:22px; float:left; overflow:hidden;}
.zzguide .zzyoujib .title .list a, .zzguide .zzyouji ul li span a, .zzguide .zzfuwub .title .name a {color:#0085e0; text-decoration:none;}
.zzguide .zzyoujib .title .list a:hover, .zzguide .zzyouji ul li span a:hover, .zzguide .zzfuwub .title .name a:hover {text-decoration:underline;}

.zzguide .zzyouji, .zzguide .zzyouji ul {width:860px; height:189px; float:left;}
.zzguide .zzyouji ul li {width:420px; height:37px; border-bottom:1px dotted #ddd; float:left; margin-right:20px; display:inline; line-height:37px;}
.zzguide .zzyouji ul li b {font-size:12px; color:#9a9a9a; font-weight:100;}
.zzguide .zzyouji ul li .name, .zzguide .zzfuwub .title .name {float:right; color:#9a9a9a; font-size:12px;}
.zzguide .zzyouji ul li .vip, .zzguide .zzfuwub .title .vip {float:right; font-size:14px; height:37px; font-weight:bold;}
.zzguide .zzyouji ul li .vip span, .zzguide .zzfuwub .title .vip span {width:16px; height:13px; float:right; background:url(../image/sprites.png) no-repeat -130px -201px; margin-top:12px; margin-left:2px;}
.zzguide .zzfuwub .title .vip span {margin-top:4px;}
.zzguide .zzyouji ul li .vip a, .zzguide .zzfuwub .title .vip a {color:#f80000; text-decoration:none;}
.zzguide .zzyouji ul li .vip a:hover, .zzguide .zzfuwub .title .vip a:hover {color:#0085e0; text-decoration:underline;;}

.zzguide .zzfuwub {width:420px; height:110px; float:left; padding-bottom:9px; border-bottom:1px dotted #ddd; margin-right:20px;}
.zzguide .zzfuwub .title {width:420px; height:22px; float:left; margin-bottom:8px; line-height:22px; overflow:hidden;}
.zzguide .zzfuwub .text {width:420px; height:80px; float:left; line-height:24px; font-size:14px; color:#9a9a9a; text-indent:2em; display:inline; overflow:hidden;}
.zzguide .zzfuwub .text img {width:106px; height:80px; float:left; margin-right:10px; display:inline; overflow:hidden;}

/* 会员相册 */
.zzguide .zzpohots {width:207px; height:150px; float:left; margin-right:10px; margin-bottom:10px; display:inline; overflow:hidden;}
.zzguide .zzpohots .img {width:207px; height:120px; float:left; overflow:hidden;}
.zzguide .zzpohots .img img {width:100%;}
.zzguide .zzpohots .img:hover img {opacity:0.83;filter:alpha(opacity=83);}
.zzguide .zzpohots .p {width:207px; height:30px; line-height:30px; float:left; overflow:hidden; text-align:center;}
/* end */

/*------------------------------------------------------ end ---------------------------------------------------------*/


/*------------------------------------------------------ 商旅会展 ---------------------------------------------------------*/

/* 近期展会 */
.zhjinqi {width:860px; height:376px; float:right; overflow:hidden; display:none;}
.zhjinqi a {color:#000; text-decoration:none;}
.zhjinqi a:hover {color:#0085e0; text-decoration:underline;}
.zhjinqi .zhjinqib {width:420px; height:101px; float:left; padding-bottom:16px; margin-bottom:10px; border-bottom:1px dotted #ddd; display:inline; margin-right:20px;}
.zhjinqi .zhjinqib h1 {width:420px; height:24px; line-height:24px; margin-bottom:10px; overflow:hidden; font-size:15px; font-weight:100;}
.zhjinqi .zhjinqib h1 span {float:right; font-size:12px; color:#9a9a9a;}
.zhjinqi .zhjinqib img {width:106px; height:67px; float:left; margin-right:10px; display:inline;}
.zhjinqi .zhjinqib p {width:304px; height:22px; float:left; line-height:22px; color:#9a9a9a; font-size:14px; overflow:hidden;}
.zhjinqi .zhjinqib p a {color:#0085e0; text-decoration:none;}
.zhjinqi .zhjinqib p a:hover {text-decoration:underline;}
/* end */

/* 展馆介绍&展馆票务 */
.zhjinqi .zhzhang {width:207px; height:181px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.zhjinqi .zhzhang:hover {border-bottom:2px solid #0085e0;}
.zhjinqi .zhzhang .img {width:207px; height:133px; float:left;}
.zhjinqi .zhzhang:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.zhjinqi .zhzhang .title {width:195px; height:38px; float:left; padding:5px 6px; background:#f4f4f4; overflow:hidden;}
.zhjinqi .zhzhang .title h1 {width:195px; height:20px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:20px;}
.zhjinqi .zhzhang .title h1 a {color:#000; text-decoration:none;}
.zhjinqi .zhzhang .title h1 a:hover {color:#0085e0; text-decoration:underline;}
.zhjinqi .zhzhang .title .span {width:195px; height:18px; font-size:12px; color:#888; float:left; line-height:18px; overflow:hidden;}
.zhjinqi .zhzhang .title .span a {color:#0085e0; text-decoration:none;}
.zhjinqi .zhzhang .title .span a:hover {text-decoration:underline;}
.zhjinqi .zhzhang .title .span span {height:18px; font-size:12px; color:#fe6600; float:right;}
.zhjinqi .zhzhang .title .span span tt {color:#888;}
/* end */

/* 展馆近期活动 */
.zhhuod {width:300px; height:376px; float:left; overflow:hidden;}
.zhhuod a {color:#000; text-decoration:none;}
.zhhuod a:hover {color:#0085e0; text-decoration:underline;}
.zhhuod .zhhuodb {width:300px; height:74px; padding-bottom:11px; border-bottom:1px dotted #ddd; margin-bottom:10px; float:left;}
.zhhuod .zhhuodb .img {width:100px; height:74px; float:left; margin-right:10px; display:inline; overflow:hidden;}
.zhhuod .zhhuodb:hover .img { opacity:0.83;filter:alpha(opacity=83);}
.zhhuod .zhhuodb .title {width:190px; height:67px; float:left;}
.zhhuod .zhhuodb .title h1 {width:190px; max-height:36px; line-height:18px; margin-bottom:4px; float:left; font-size:15px; font-weight:100; overflow:hidden;}
.zhhuod .zhhuodb .title p {width:190px; height:18px; line-height:18px; font-size:12px; color:#888; overflow:hidden;}
.zhhuod .zhhuodb .title p a {color:#0085e0; text-decoration:none;}
.zhhuod .zhhuodb .title p a:hover {text-decoration:underline;}
/* end */

/*------------------------------------------------------ end ---------------------------------------------------------*/










